WordPress 2.7beta版でエラー

すでに、WordPress2.7beta版を使用していて、久しぶりに、Subversionで更新し、データベースをアップグレードしたところ、
Internal Server Error
で、ブログが表示されなくなってしまいました。(T T)

仕方ないので、もう一つSubversionで管理しているWordPressを更新してみたところ、そちらは正常に動作しているので、ついにデータベースが壊れたのではないかと、かなり冷や汗でした。

調べてみたところ、動作していなかったWordPress上の.htaccessが書き換わっていました。
バックアップしていたものと、比較してみたところ、

RewriteBase Array
RewriteRule . Array.index.php [L]

Arrayの文字が勝手に追加されていたのが、原因でした。

元の、.htaccessに戻したところ、無事、ブログが表示されました。f(^ー^;

RewriteBase /
RewriteRule . index.php [L]
スポンサーリンク
336×280(テキスト&ディスプレイ広告)
336×280(テキスト&ディスプレイ広告)
banner